Subject: Re: TRADE
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 23 Oct 2001 09:05:00 -0700 (PDT)

Alright, dammit...
 
I forkin told everyone that it was first come,  first served.
The ONLY reason that you should copy everyone via  email
is out of  courtesy so they know the player is off the free agent
list until I make the actual trade because,  A.) I can't do the
deal until Tuesday morning anyway, and B.) it makes  other
team members aware of the trade.
 
Protocol, people.  
----- Original Message ----- 
From:  Dave Davenport  
To: Craig  
Sent: Tuesday, October 23, 2001 10:55  AM
Subject: Re: TRADE
bullshit dude it did not come across by your  rules!
 
-----Original Message-----
From:  Craig <[email-masked] >
To: Dave  Davenport <[email-masked] >
Date:  Tuesday, October 23, 2001 8:58 AM
Subject: Re:  TRADE
Thomas was already picked up
 
----- Original Message ----- 
From:  Dave Davenport  
To: [email-masked]   
Sent: Tuesday, October 23, 2001 9:00  AM
Subject: TRADE
Dropping Richie Anderson (jets)
 
Picking up Anthony Thomas (bears)

Damon